Squid ‘httpMakeVaryMark()’函数远程拒绝服务漏洞

企鹅博客
企鹅博客
企鹅博客
28721
文章
0
评论
2020年9月17日10:01:47 评论 3 views 468字阅读1分33秒

发布日期:2013-03-05
更新日期:2013-03-07

受影响系统:
Squid Squid 3.2.7
 Squid Squid 3.2.5
描述:
--------------------------------------------------------------------------------
BUGTRAQ  ID: 58319
 
Squid是一个高效的Web缓存及代理程序。
 
Squid 3.2.5、3.2.7在函数'httpMakeVaryMark()'的实现上存在安全漏洞,成功利用后可允许远程攻击者造成Squid内存异常,触发拒绝服务。
 
<*来源:tytusromekiatomek ([email protected]
 
  链接:http://seclists.org/fulldisclosure/2013/Mar/62
 *>

测试方法:
--------------------------------------------------------------------------------

警 告

weinxin
欢迎加入中国站长博客之家
本站的所有资源都会上传分享到博客之家,希望大家互相学习交流进步。
匿名

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: